gluegen.build.version=2.2.0-rc-20140527
gluegen.build.number=46
gluegen.build.id=2014-05-27_00-34-05
gluegen.build.branch=origin/master
gluegen.build.commit=274dbc38e4b671579a07cce8bf7ecab6520e22d6
jogl.build.version=2.2.0-rc-20140527
jogl.build.number=49
jogl.build.id=2014-05-27_04-27-41
jogl.build.branch=origin/master
jogl.build.commit=bcda2dad1a6569ffd4eba07b231d50fdafc60b7f
jogl-demos.build.number=42
jogl-demos.build.id=2014-05-27_04-42-15
jogl-demos.build.branch=origin/master
jogl-demos.build.commit=6ee1f0641fbefbb309217401708e61d0c7f248e9
